@charset "UTF-8";

/*-------------------------------------------------
	title 		: New My Page Human CSS
	Author 		: (주)지플러스
	Create date : 2024-10
-------------------------------------------------*/

/* ============= Override */
.my_info .btn_round {
	width: calc(50% - .35rem);
}

.pd3 {
	padding: 3rem;
}

.chk:disabled {
	background-color: #DDDDDD;
}

/* ============= Dashboard - Main */
.cmm-white-box {
	background-color: #FFFFFF;
	border: 1px solid #D5DAE2;
	border-radius: 30px;
}

.cmm-white-box.bh-100 {
	height: 100%;
}

.my-con-grid {
	position: relative;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-areas:
		"study study"
		"itrst group";
	gap: 3.6rem 1.6rem;
}

.con-grid-study {
	grid-area: study;
}

.con-grid-itrst {
	grid-area: itrst;
}

.con-grid-group {
	grid-area: group;
}

.con-grid-study .cmm-white-box + .cmm-white-box {
	margin-top: 1.6rem;
}

.cmm-white-box .tit {
	position: relative;
	font-size: 2.4rem;
	font-weight: 600;
	color: #111111;
}

.cmm-white-box .tit .btn {
	position: absolute;
	top: 0;
	right: 0;
}

.con-grid-study .column_list {
	margin-top: 2rem;
}

/* Badge Component */
.badge-component {
	position: relative;
	display: inline-block;
	padding: .4rem 0.6rem .3rem;
	background: #EEF1FE;
	border-radius: 4px;
	font-size: 1.5rem;
	font-weight: 500;
	line-height: 1.8rem;
	white-space: nowrap;
}

.badge-component.danger {
	background: #FBE5E5;
	color: #dc3545 !important;
}

.badge-component.primary {
	background: #E7EFFB;
	color: #145CD6 !important;
}

.badge-component.success {
	background: #E5F4F0;
	color: #007C64 !important;
}

.badge-component.info {
	background: #E4F7F9;
	color: #333 !important;
}

.badge-component.warning {
	background: #FFF4DC;
	color: #9a7e2d !important;
}

/* ============= Dashboard - Study Registration */
.sr-table tr td .group-name {
	display: block;
}

@media (max-width: 1080px) {
	/* ============= Dashboard - Main */
	.my-con-grid {
		grid-template-areas:
			"study"
			"itrst"
			"group";
		grid-template-columns: 1fr;
	}
	
	/* ============= Dashboard - Study Registration */
	.sr-table tr td .group-name {
		display: inline-block;
		margin-left: 1rem;
	}
}

/* ============= Dashboard - sidebar */
.my_info .list > li > .depth2 {
	position: relative;
	margin-top: .5rem;
	padding: 2rem; 
	overflow: hidden; 
	background-color: #F6F6F6; 
	border-radius: 5px; 
}

.my_info .depth2 > li + li { margin-top: 1rem; }
.my_info .depth2 > li > a { position: relative; display: block; padding-left: 1rem; font-size: 1.4rem; color: #555555; }
.my_info .depth2 > li.active > a { font-weight: 700; color: #155CD6; }
.my_info .depth2 > li > a::before {
	position: absolute;
	content: ''; 
	top: 50%;
	left: 0;
	transform: translate(0, -50%);
	display: inline-block; 
	vertical-align: middle; 
	width: 3px; 
	height: 3px; 
	border-radius: 50%; 
	background-color: #707070; 
}

.deposit-desc { display: block; margin-top: .5rem; padding: 1rem 2rem; background-color: #f7f8fa; border-radius: 6px; font-size: 1.4rem; color: #666; word-break: auto-phrase; }
.deposit-desc i { margin-right: .5rem; }
.deposit-desc i, .deposit-desc a { color: #002AC1; }
.deposit-desc p { display: inline-block; width: calc(100% - 5rem); vertical-align: top; }